Parallels Plesk Panel 12.0.18 MU#7

Created:

2016-11-16 12:53:37 UTC

Modified:

2017-04-24 11:32:59 UTC

0

Was this article helpful?


Have more questions?

Submit a request

Parallels Plesk Panel 12.0.18 MU#7

Applicable to:

  • Plesk 12.0 for Windows
  • Plesk 12.0 for Linux

Release Notes

Parallels is pleased to introduce the new Micro-Update #7 for the 12.0.18 version of Parallels Plesk Panel (PP).

The 12.0.18 MU#7 update is recommended for all PP users and includes general functionality fixes that improve the stability, compatibility, and security of your PP server.

To ensure optimal server reliability and security, Parallels strongly recommends keeping your operating system and PP software up-to-date.

What's Changed

The following improvements have been made:

[\*] Security improvements.

[\*] (Windows) PHP version was updated to 5.4.30 and 5.5.14.

[\*] PHPMyAdmin was updated to version 4.2.5.

The following issues have been resolved:

[-] (Windows) Users encountered errors during migration from Plesk 8.6 installations that used an external MS SQL database server. (PPPM-1772)

[-] (Windows) Users whose service plan did not allow creating MySQL databases, could not create Microsoft SQL Server databases. (PPPM-1759)

[-] (Windows) Users could not fully restore or migrate data if they contained files larger than 4 gigabytes. (PPPM-1753)

[-] (Linux) Users could not back up data on 32-bit OpenSUSE 13.1 Linux installations. (PPP-10701)

[-] (Linux) Users could not back up data to FTP repositories on 64-bit OpenSUSE 13.1 Linux installations. (PPP-10692)

[-] (Linux) During migration from Plesk 11.0 to Plesk 12, mailing list administrators received notifications about the creation of a mailing list. (PPPM-1691)

[-] After editing WordPress configuration file and specifying an incorrect WordPress version number in it, users could no longer manage WordPress installations. (PPPM-1752)

[-] In some cases, administrators could not remove databases from Tools & Settings > Database Servers > Local MySQL Server > Databases. (PPP-10659)

[-] (Linux) Plesk was inaccessible after it was installed by means of Parallels Installer with the option --install-everything. (PPPM-1749)

[-] Outgoing mail control showed incorrect information about exceeded mail limits. (PPPM-1747)

[-] After migration from Plesk 9.5 to Plesk 11.5, if the transition scheme "convert customers to resellers" was used, domains could be associated with a reseller's customer instead of the newly converted reseller. (PPPM-1675)

[-] If resources were overused by a Plesk customer, numerous mail notifications were sent to the customer's reseller and the server administrator. (PPPM-1489)

Legend:

[+] - Added [-] - Fixed [\*] - Improved

Installation Instructions

Have more questions? Submit a request
Please sign in to leave a comment.